import request from '@/utils/request'
export function paramconfig(data) {
    return request({
      url: '/sys/paramconfig',
      method: 'post',
      data
    })
  }
  
  // 根据车场ID查名称
  export function findByModule(params) {
    return request({
      url: '/sys/paramconfig/findByModule',
      method: 'get',
      params
    })
  }

  export function uploadfile(data) {
    return request({
      url: '/sys/file/containPath',
      method: 'post',
      data
    })
  }

  export function buildImageUrl(params) {
    return request({
      url: '/sys/file/buildImageUrl/batch',
      method: 'get',
      params
    })
  }